body:after {
	content: '';
	display: block;
	height: 10px;
}

#bodyContainer {
	width: 800px;
	min-height: 100%;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding: 12px;
}

#bodyContainer header {
	margin-bottom: 75px;
}

footer {
	position: absolute;
	width: 803px;
	bottom: 0;
	overflow: hidden;
}

#footerBar, #headerBar {
	width: 37%;
	margin: 0 auto;
}

#footerBottom, #headerTitle {
	display: table;
	margin: 0 auto;
}

.rightRibbonWrapper {
	margin: 7px auto;
	background: white;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
	-moz-box-shadow:    0px 0px 8px rgba(0,0,0,0.3);
	box-shadow:         0px 0px 8px rgba(0,0,0,0.3);
	position: relative;
	z-index: 90;
}

.ribbonWrapper {
	width: 85px;
	height: 88px;
	overflow: hidden;
	position: absolute;
	top: -3px;
	right: -3px;
}

.rightRibbon {
	font: bold 15px Sans-Serif;
	color: #333;
	text-align: center;
	text-shadow: rgba(255,255,255,0.2) 0px 1px 0px;
	-webkit-transform: rotate(45deg);
	-moz-transform:    rotate(45deg);
	-ms-transform:     rotate(45deg);
	-o-transform:      rotate(45deg);
	position: relative;
	padding: 7px 0;
	left: -5px;
	top: 15px;
	width: 120px;
	background-color: #7a92dc;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#7a92dc), to(#4582bf)); 
	background-image: -webkit-linear-gradient(top, #7a92dc, #4582bf); 
	background-image: -moz-linear-gradient(top, #7a92dc, #4582bf); 
	background-image: -ms-linear-gradient(top, #7a92dc, #4582bf); 
	background-image: -o-linear-gradient(top, #7a92dc, #4582bf); 
	color: #6a6340;
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0.3,0);
	-moz-box-shadow:    0px 0px 3px rgba(0,0,0.3,0);
	box-shadow:         0px 0px 3px rgba(0,0,0.3,0);
	
	cursor: pointer;
}

.rightRibbon a {
	color: inherit;
	text-decoration: inherit;
}

.rightRibbon:before, .rightRibbon:after {
	content: "";
	border-top:   3px solid #00228a;   
	border-left:  3px solid transparent;
	border-right: 3px solid transparent;
	position:absolute;
	bottom: -3px;
}

.rightRibbon:before {
  left: 0;
}
.rightRibbon:after {
  right: 0;
}​

#footerLinks {
	position: relative;
	margin: 1em;
	overflow: hidden;
}

#footerLinks ul {
	padding: 0;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
}

#footerLinks li {
	padding: 0;
	display: inline;
	
	flex-grow: 1;
	flex-basis: auto;
	margin: .25em 0;
	padding: 0 1em;
	text-align: center;
	margin-left: -1px;
	border-left: 1px solid #ccc;
	background-color: #fff;
}
